org.eclipse.microprofile.rest.client.tck.cditests

## Interface CDIManagedProviderTest.MyProgrammaticClient

Enclosing class:
  CDIManagedProviderTest

    public static interface CDIManagedProviderTest.MyProgrammaticClient

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.ws.rs.core.Response` `executeGet()`

### Method Detail

#### executeGet

    @GET
    javax.ws.rs.core.Response executeGet()